Plesk\backup\Agent\Schema\Backup\Extensions\ExtensionsAType\ExtensionAType\SettingsAType:
    properties:
        setting:
            expose: true
            access_type: public_method
            serialized_name: setting
            xml_element:
                cdata: false
            accessor:
                getter: getSetting
                setter: setSetting
            xml_list:
                inline: true
                entry_name: setting
            type: array<Plesk\backup\Agent\Schema\Backup\NameValueType>
